div.provider > button {
    display: flex;
    align-items: center;
    padding: 5px 10px;

    background-color: rgb(160, 160, 160);
    border-radius: 10px;
    border: none;

    & > img {
        width: 20px;
        height: 20px;
    }

    &:hover {
        & > p {
            text-shadow: 0 0 2px white;
        }
    }

    &:focus {
        outline: none;
        & > p {
            text-shadow: 0 0 2px white;
        }
    }
}